<?xml version="1.0" encoding="UTF-8"?>

<!-- IMPORTANT - SAVE THIS FILE AS UTF-8 -->

<rates>

<cells>

<!-- Headline -- Cell 0 -->
<cell><![CDATA[<font color="#CC6600" size="35"><b>WORLD AGENDA</b></font>]]></cell>
		
<!-- Standfirst -- Cell 1 -->
<cell><![CDATA[<font color="#CCCCCC" size="16">Calendar of news and events set to
make the headlines in Febuary 2009</font>]]></cell>

<!-- date -- Cell 2 -->
<cell><![CDATA[<font color="#000000" size="15">Febuary 2009</font>]]></cell>



<!-- Date 1 -- Cell 3 -->
<cell><![CDATA[<font color="#666666" size="22"><b>Febuary 10</b></font>]]></cell>

<!-- Calendar text 1 -- Cell 4 -->
<cell><![CDATA[<font color="#000000" size="13"><b>Jerusalem:</b> Benjamin Netanyahu’s right-wing Likud party is forecast to win most seats in elections six weeks after Israel launched its <br>22-day offensive in the Gaza Strip. Ehud <br>Barak’s Labour Party has gained in <br>polls since the offensive which <br>killed 1,300 Palestinians.</font>]]></cell>



<!-- Date 2 -- Cell 5 -->
<cell><![CDATA[<font color="#666666" size="22"><b>Febuary 12</b></font>]]></cell>
		
<!-- Calendar text 2 -- Cell 6 -->
<cell><![CDATA[<font color="#000000" size="13"><b>London:</b> People around the globe will mark the 200th anniversary of the birth of British naturalist Charles Darwin, who laid the foundations of the theory of evolution.</font>]]></cell>



<!-- Date 3 -- Cell 7 -->
<cell><![CDATA[<font color="#666666" size="22"><b>Febuary 15</b></font>]]></cell>
		
<!-- Calendar text 3 -- Cell 8 -->
<cell><![CDATA[<font color="#000000" size="13"><b>Caracas:</b> Venezuelans vote in a referendum on a change to the constitution that would allow President Hugo Chavez to seek re-election after his term of office ends in four years.</font>]]></cell>


		
<!-- Date 4 -- Cell 9 -->
<cell><![CDATA[<font color="#666666" size="22"><b>Febuary 17</b></font>]]></cell>
		
<!-- Calendar text 4 -- Cell 10 -->
<cell><![CDATA[<font color="#000000" size="13"><b>Cambodia:</b> A UN-backed court starts the long-awaited first trial of former Khmer Rouge leaders, blamed for 1.7 million deaths in the 1970s. In the dock will be Kaing Guek Eav a former interrogator for the regime.</font>]]></cell>
		


<!-- Date 5 -- Cell 11 -->
<cell><![CDATA[<font color="#666666" size="22"><b>Mid-Febuary</b></font>]]></cell>
		
<!-- Calendar text 5 -- Cell 12 -->
<cell><![CDATA[<font color="#000000" size="13"><b>Washington:</b> President Obama hopes Congress will endorse his plan to stimulate the ailing U.S. economy. The $800 billion two-year programme aims to cut taxes and create jobs through increased government spending on public works projects.</font>]]></cell>



<!-- Date 6 -- Cell 13 -->
<cell><![CDATA[<font color="#666666" size="22"><b>Febuary 22</b></font>]]></cell>
		
<!-- Calendar text 6 -- Cell 14 -->
<cell><![CDATA[<font color="#000000" size="13"><b>Los Angeles:</b> The Curious Case of Benjamin Button has emerged as the frontrunner for this year’s Oscars with 13 nominations, followed by the multi award-winning Slumdog Millionaire with 10. Others in the frame for Best Picture include Frost/ Nixon, Milk, and The Reader.</font>]]></cell>



<!-- Date 7 -- Cell 15 -->
<cell><![CDATA[<font color="#666666" size="22"><b>Late Febuary</b></font>]]></cell>
		
<!-- Calendar text 7 -- Cell 16 -->
<cell><![CDATA[<font color="#000000" size="13"><b>Kabul:</b> 500 U.S. Navy construction engineers arrive in Afghanistan to build facilities for a possible doubling of troops there in response to the intensifying Taliban insurgency. An extra 30,000 forces may be deployed in the next 12 to 18 months.</font>]]></cell>



<!-- Date 8 -- Cell 17 -->
<cell><![CDATA[<font color="#666666" size="22"><b>Febuary</b></font>]]></cell>
		
<!-- Calendar text 8 -- Cell 18 -->
<cell><![CDATA[<font color="#000000" size="13"><b>United Nations:</b> Long-awaited reform of the Security Council moves closer when Britain and France, two of five permanent members, push for an interim solution to extending membership.</font>]]></cell>



<!-- Credit -- Cell 19 -->
<cell><![CDATA[<font color="#000000" size="11"><a>Research: Kate Edgley Pictures: AP, Getty Images </a></font>]]></cell>


</cells>

</rates>